Installing Apache on Hp l1000

Hi,

I hve been asked to install apache web server on a clients machines.
The machine is a hp l1000 runing hpux 11 64 bit.

Question,
1. What do I need to do to install apache on server. I have no
experience of installing on HPUX, so full instructions would really be
helpful.
ie. what version of apache to download - any site suggestions welcome /
what command to run to actually install it.

Any feedback greatly appreciated. I need to do this tomorrow.

Many Thanks 

Gareth.

0
10/17/2006 10:48:10 AM
comp.sys.hp.hpux 4398 articles. 6 followers. dewi.bening (7) is leader. Post Follow

2 Replies
403 Views

Similar Articles

[PageSpeed] 17
stumped wrote:
> Hi,
> 
> I hve been asked to install apache web server on a clients machines.
> The machine is a hp l1000 runing hpux 11 64 bit.
> 
> Question,
> 1. What do I need to do to install apache on server. I have no
> experience of installing on HPUX, so full instructions would really be
> helpful.
> ie. what version of apache to download - any site suggestions welcome /
> what command to run to actually install it.
> 
> Any feedback greatly appreciated. I need to do this tomorrow.
> 
> Many Thanks 
> 
> Gareth.
> 

Go to http://software.hp.com and search for apache.  You will find many 
versions of it for HP-UX for free.  I would guess the one you would want 
is here: 
http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXWSATW216

As for how to install it, there are instructions here: 
http://h20293.www2.hp.com/portal/swdepot/faq_general.do#q4

Also, it would be good for you to read the swinstall man page.

Regards,
Marc
0
Marc
10/17/2006 2:32:00 PM
Marc Jacobsen wrote:
> stumped wrote:
>> Hi,
>>
>> I hve been asked to install apache web server on a clients machines.
>> The machine is a hp l1000 runing hpux 11 64 bit.
>>
>> Question,
>> 1. What do I need to do to install apache on server. I have no
>> experience of installing on HPUX, so full instructions would really be
>> helpful.
>> ie. what version of apache to download - any site suggestions welcome /
>> what command to run to actually install it.
>>
>> Any feedback greatly appreciated. I need to do this tomorrow.
>>
>> Many Thanks
>> Gareth.
>>
> 
> Go to http://software.hp.com and search for apache.  You will find many 
> versions of it for HP-UX for free.  I would guess the one you would want 
> is here: 
> http://h20293.www2.hp.com/portal/swdepot/displayProductInfo.do?productNumber=HPUXWSATW216 
> 
> 
> As for how to install it, there are instructions here: 
> http://h20293.www2.hp.com/portal/swdepot/faq_general.do#q4
> 
> Also, it would be good for you to read the swinstall man page.
> 
> Regards,
> Marc

By the way, if you meant HP-UX 11.0, (as opposed to 11i a.k.a. 11.11), 
my previous advice may be wrong.  There may not be a version for HP-UX 
11.0 there.

In that case I am not so sure, but I would check out the HP-UX porting 
and archiving center, http://hpux.connect.org.uk/.

Unfortunately it seems the only version they have for HP-UX 11.0 is from 
2002, so I am sure there have been security fixes since then.  Hopefully 
someone else can help you find a newer version that is ready to install.

Sorry if my advice led you in the wrong direction.

Regards,
Marc
0
Marc
10/17/2006 6:34:18 PM
Reply:
Similar Artilces:

blocking auto-install
For some reason, today my browsers are insisting on installing the defective JRE 1.7.0_21. I want to stick with 1.7.0_17 which works. I have autoupdate turned off. Why would it suddenly kick in today? There is no new version after 1.7.0_21 -- Roedy Green Canadian Mind Products http://mindprod.com Nothing is so good as it seems beforehand. ~ George Eliot (born: 1819-11-22 died: 1880-12-22 at age: 61) (Mary Ann Evans) "Roedy Green" wrote in message news:obb9p8h9eb7klb2msa5had5h1dfs936666@4ax.com... > For some reason, today my browsers are insisting on instal...

i have aproblem when installing matlab 2010
this massage is appear when installing matlab # # An unexpected error has been detected by Java Runtime Environment: # # EXCEPTION_ACCESS_VIOLATION (0xc0000005) at pc=0x000000006d99470c, pid=6904, tid=6464 # # Java VM: Java HotSpot(TM) 64-Bit Server VM (11.2-b01 mixed mode windows-amd64) # Problematic frame: # V [jvm.dll+0x1a470c] # # If you would like to submit a bug report, please visit: # http://java.sun.com/webapps/bugreport/crash.jsp # --------------- T H R E A D --------------- Current thread (0x000000000035d400): JavaThread "main" [_thread_in_vm...

Installation with a Install Server with Solaris9
Hi, I have a 1 Netra with a D1000 (this will use as a Install Server), and a lot of E4500 with D1000 as a Install Clint. The Clints have a diverent installaltion ( Core, full installation ). The 3 Hartdisks in the D1000 will run as a Mirror, and i need 7 slices. My Problem is: I need a InstallServer Scipt that do this automaticly. Thanks joe ...

Wine and html rendeI have installed wine 0.9.60ring
I have installe wine 0.9.60. IE doesn't seem to run as gecko html rendering isn't installed. There is an attempt to install which fails. As I have a very good newsreader, MesNews, which only runs in Windows, I tried in wine and I get the message 'HTML rendering is currently disabled' Probably due to the above. Did anyone succeed to install the gecko html rendering? If yes how? -- [URL=http://users.kbc.skynet.be/fi001005] *Belgische Ardennen - Ardennes Belge [/URL] ...

installation
I am quite a newbie. I've installed Solaris 10, which is quite old. I think it is one of the 2005 versions. I now want to install 05/08 which I believe is the latest. My question is, what is the best way to install the new version. Should I delete the old one and install the new one, or is it possible to upgrade on top of the old one? Thank you. PS: A couple of years ago I was complaning about the difficulty of getting online with Solaris. I'm now online with DHCP. Orhan Kurmus wrote: > I am quite a newbie. I've installed Solaris 10, which is quite old. I > think it is on...

Problem report Dolphin 6.1beta2 installation
Hi... because of it's irritating behaviour I would like to report to you my 6.1beta2 upgrade experience. A couple of days ago I started to finally move from Dolphin 6.02a to 6.1beta2 (on Vista Ultimate SP1 German inside VMWare Fusion 2.04). For going back and forth betwenn versions I installed the 6.1beta2 in addition to the existing 6.02a (Andy: yes, the images were correctly resolved to their VM versions). I had some issues (found my STS repository was damaged, ProductProduction needed some changes, most of my patches were no longer necessary :-)) but was able to r...

FLIST Installation and Setup
I've just downloaded the FLIST.OBJ to my OpenVMS 7.3 system. I'm not sure what to do next in order to get it running/useable. I can't find any READMEs or INSTALL notes through Google. Anyone have any suggestions ? Chuck Chuck Moore wrote: > I've just downloaded the FLIST.OBJ to my OpenVMS 7.3 system. I'm not > sure what to do next in order to get it running/useable. I can't find > any READMEs or INSTALL notes through Google. Anyone have any > suggestions ? > > Chuck The first thing you need to do is to link it with the LINK command, q.v. Since I h...

creating an installer that will install a certificate
Hello everybody. First off - i am NOT a programmer. That being said,I need to create an installer for a program AND to have the ability to install a certificate along with it. Is that possible? At the moment i have everything in a batch file, and it installs just fine. It's the certificate installation I have no idea how to perform. It's a certificate from my Microsoft Certificate Authority server. Any ideas? ...

HP Question
I've just purchased a Hewlett Packard Pavilion 526x-b package on sale. As someone who is moderatly computer literate, I'm wondering if this is an OK computer to set up for dual-boot XP and NetBSD. The basic specs are: 256 DDR RAM 60 GB HD DVD-ROM/CD-RW drive 56k modem (V.90) 10/100 Ethernet card f5- 15" LCD flat panel monitor Windows XP Home Edition Any information would be greatly appreciated. TIA. sceadu@my-deja.com (sceadu) writes: > I've just purchased a Hewlett Packard Pavilion 526x-b package on sale. > As someone who is moderatly computer literate, I'm wonde...

Fedora 4 Dvd install problem
Hi All, My system: Pentium 4 3.0 ghz, dvd burner drive E: - cd burner drive f: When I start the install, I put dvd in my dvd drive and boot computer. After I start installing Fedora, about the 4 or 5th screen, it asks me where the media is, giving me the following options: cdrom drive, hard drive, ntfs, ftp or http. I chose cdrom drive and it looks for the media in my cdrom drive and not my dvd drive. Any ideas why it does not give my dvd drive as an option? It must be seeing the drive as it boots from it. Thanks, Butch Hey I found the problem - I had only about half of the...

HP *does* listen
At HP World last year, I pointed out to Rich Gossman that the Certified Professional lounge was wonderful -- ice cream, wireless Internet access, prizes, etc. -- but no AC outlets! Laptops don't run forever on battery. Things will be different this year... ------- Forwarded message follows ------- Subject: RE: Certified Professional lounge Date sent: Fri, 16 Sep 2005 16:51:49 -0500 From: "Gossman, Rich" <rich.gossman@hp.com> To: <stan@stanq.com> Hi Stan, And it was because of your discussion that we are running 110 to eve...

Installing a UNIX application on PC
Hi, Can someone tell me how I can run a small UNIX executable file on the PC? I keep on getting the standard Windows error message (This application has encountered a problem and needs to close...Please tell Microsoft about this problem.....). I am running Windows XP Professional, and I just installed .NET version 2.0. Thanks for any help you can provide. Fabien On 2007-05-26, Fabien <fabien.vais@videotron.ca> wrote: > > Can someone tell me how I can run a small UNIX executable file on the > PC? I keep on getting the standard Windows error message (This > application ha...

Installing Nvidia Drivers for 8600gt in Mepis 64-bit
Hello, all. I made a post in comp.os.linux.help asking for help and then read in that same newsgroup "This group (`comp.os.linux.help') is not widely used, having been replaced by comp.os.linux.misc in December 1994." So I am here replicating most of that post. Do not mean to cross-post. Just trying to get it to a better place. This group ("comp.os.linux.help") is not widely used, having been replaced by comp.os.linux.misc in December 1994. I need some help getting the official NVIDIA driver installed for my GeForce 8600gt. I have tried what feels like every...

What to make of 'make test' for python3 install from source (beaglebone angstrom install).
After hints here and there from different channels, and a pretty good = StackOverflow post on the subject, I've concluded that "out of the box", = the install from source utilities don't really provide many hooks for = making a "custom/minimal" install. Best bet is basically to do the = standard install, and then go trim off the fat that wasn't called for. = If not that, you really have to take ownership of the whole build = process (e.g. as Debian and others do). Thanks to Ned and others for = helping along the way. One part of the recommended install...

Installing pgbench
Hi Everybody, I am having problems while installing pgbench program. I followed the below procedure to install according to the docs: (1) Configure and build the standard Postgres distribution. You can get away with just running configure at the top level and doing "make all" in src/interfaces/libpq. (2) Run make in this directory. You will see an executable file "pgbench". You can run it here, or install it with the standard Postgres programs by doing "make install". After running ./configure at the postg...

Can't get PHP to work with recently installed Apache
Hi! I have the Abyss webserver installed on my Windows 2000 workstation, and it works OK with PHP (v4.3.7). Since I also have a Linux server at an other location, I wanted to have similiar web server setup at home, so I tried to install Apache webserver for Win32 (v1.3.33), but can't get it to work with PHP. My PHP.INI has the, ; Enable the PHP scripting language engine under Apache. engine = On There's nothing about PHP inside the httpd.conf file. Have I missed something here? I would appreciate any comments on this. TIA On 19 Dec 2004, spaceuser@yahoo.com (Lars Gustavsson) wrote...

Where's Apache in the Suse Distro ?!
This is a multi-part message in MIME format. --------------070004010707080105080000 Content-Type: text/plain; charset=ISO-8859-1; format=flowed Content-Transfer-Encoding: 7bit Why is an Apache2 RPM not present int eh Suse 9.2 distro? I thought it was supposed to be so comprehensive... --------------070004010707080105080000 Content-Type: text/x-vcard; charset=utf-8; name="jabailo.vcf" Content-Transfer-Encoding: 7bit Content-Disposition: attachment; filename="jabailo.vcf" begin:vcard fn:John Bailo n:Bailo;John email;internet:jabailo@texeme.com url:http://texeme.com v...

Hewlett-Packard series 9000 HP-UX & e3000 MPE/iX Servers, Workstations, & Peripherals, and Service
SALE SALE SALE SALE CALL OR EMAIL FOR THIS MONTHS BIG SAVING LARGE INVENTORY MUST MOVE Cypress Technology was established to provide our customers with the best values on Hewlett Packard 9000 / Itanium (HP-UX) and e3000 (MPE/iX) hardware & related peripherals available. If you are searching for any HP hardware at this time, let us know and we can give a competitive price quotation. We sell the entire lines of HP 9000, 3000, & Itanium hardware & related peripherals. On the following links you will find our February ...

installing lsp
hi guys. i'm gonna write a LSP to run under winsock api. first, i built the example lsp code of platform sdk with vc++6. but when i install the lsp and run a application that uses winsock api, winsock api always returns error 10106(WSAPROVIDERFAILEDINIT). it seems that lsp can't load dlls. i located lsp dll file in %SYSTEM_ROOT%\system32, and the same folder that lsp installer executable has, it fails either. what can i do? thanks. If you in the NT/W9x you have to set in system32 sporder.dll and do reboot. Arkady "Intaek LIM" <litnsio2@nownuri.net> wrot...

Solution
Hi Hope the following will help everyone fixing their HP Photosmart and 'Out of Paper' error message. I got all of this information from the web and must credit the authors. I just put it into a more 'compact' post as it took me quite a while to figure out the background cause and collect all of the remedies from the other groups and websites. Peripheral: HP Photosmart series printer. Error: 'Out of Paper' when there is actually enough paper in the tray. Background: There's a serious flaw with the paper feed rollers in some HP Photosmart series ...

SAS 9.1.2 Installation question
Hi everyone: I just received our SAS 9.1.2 version, and I like to install it in my P.C (stand alone; Windows 2000 professional) which already has SAS 8.2 installed in it. I recall reading at least a couple of posting in SAS-L stating that SAS 9 was installed alongside SAS 8 in the same P.C. In other words, both versions reside simultaneously in the same P.C. I would like to do the same thing so that I can test the SAS 9 with some of my SAS 8 programs and datasets. Are there any hidden dangers or pitfalls in doing this that I should be aware of and guard myself against? My thinking at thi...

announce grub-driven net install RFE
It used to be, in solaris 10, that it was possible to write a custom grub menu entry, to boot off the network and do a net install. Kinda-sorta the equivalent of sparc's "setenv network-boot-arguments". Sadly, it does not seem possible to do this any more. If you'd like to see them fix what they broke, and you have a support contract, please link the following RFE to your support contract: RFE 7179625 : Solaris 11 can not do direct install without using PXE or DHCP. This worked in Solaris 10. ...

mod_gzip under Apache 1.3
Hello, We have installed mod_gzip 1.3.26 on Apache 1.3.26 under SUN Solaris 9. After that Apache didn't start properly when starting it, it is giving the error "can't load ../mod_gzip.so into server ld.so.1 wrong ELF data format ELFDATALSB". So you have any idea what is the cause of this error Thanks in advance mirna <mirna.taouk@softsolutions.fr> wrote: > We have installed mod_gzip 1.3.26 on Apache 1.3.26 under SUN Solaris > 9. After that Apache didn't start properly when starting it, it is > giving the error "can't load ../mod_gzip...

Compiler Installation
I recently acquired an O2, which came with a set of IRIX 6.3 CDs, including IDO 7.0.1 and Varsity Developer Package Update, as well as a set of 6.5.17 CDs (overlays,found 1,2,apps) + 6.5 IDF/IDL cds. The machine had 6.5.17 and compilers 7.2.1 installed on it, but it was so slow - like 10secs to open a shell. Liberal use of chkconfig off helped speed things up quite a bit, but with a 2GB drive 95% full, I thought a space upgrade was in order. So I replaced the 2GB with an 18, installed the same 6.5.17m off of CDs, and wow, fast! But now no compiler. I looked into installing the IDF/IDL, whi...

comp.sys.hp.hpux FAQ #97
Archive-name: hp/hpux-faq Comp-sys-hpux-archive-name: hp/hpux-faq Version: 11.23.0510.00 Last-modified: 2005/10/14 Maintainer: Ian P. Springer URL: ftp://rtfm.mit.edu/pub/faqs/hp/hpux-faq HTML-URL: http://www.faqs.org/faqs/hp/hpux-faq/ Revision-Frequency: rarely Posting-Frequency: every 10 days Disclaimer: Approval for *.answers is based on form, not content. Copyright: (c)2001-2005 Ian P. Springer comp.sys.hp.hpux FAQ (Frequently Asked Questions) Subject: 1. INTRODUCTION Overview ======== This article contains the answers to Frequently Asked Questions (FAQ) seen in the Usenet newsgroup co...